var MessageText={
"LT_VG_CH_SELECTOR":"Seleccionar canal",
"LT_VG_SOURCE_SELECTOR":"Seleccionar fontes",
"LT_ZP_NO_PROGRAM":"Não foram encontrados programas",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
